NESTOPIA(6)

NAME
nestopia - Nintento Entertainment System / Famicom emulator

SYNOPSIS
nestopia game

DESCRIPTION
This manual page documents briefly the nestopia command.

nestopia is an emulator for the Nintento Entertainment System. It can execute programs intended for the NES console.

OPTIONS
nestopia has no command-line options; use the provided GUI to configure it.

KEYBOARD CONTROLS
The default controls are as follows:

Up  Player 1 up

Down
    Player 1 down

Left
    Player one left

Right
    Player one right

,   Player one A

.   Player one B

1   Player one start

2   Player one select

Keypad 8
    Player two up

Keypad 2
    Player two down

Keypad 4
    Player two left

Keypad 6
    Player two right

Keypad /
    Player two A

Keypad *
    Player two B

Keypad Enter
    Player two start

Keypad +
    Player two select

F1  Save movie

F2  Load movie

F3  Stop recording movie

F4  Reset

F5  Flip disk

F7  Save

F8  Load

Escape
    Stop

Backspace
    Rewind

\   Fast forward

7   Quick save 1

8   Quick save 2

9   Quick load 1

0   Quick load 2

5   Coin 1

6   Coin 2

AUTHOR
nestopia was written by Martin Freij and ported to Linux by R. Belmont. It is now maintained by R. Danbrook.

This manual page was written by Stephen Kitt <skitt@debian.org>, for the Debian project (and may be used by others).